@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;700&family=Sora:wght@600&display=swap');
body,h1,h2,h3,h4,h5,h6,p,a,span,label,input,li,ul,ol,div{
    font-family: 'Abhaya Libre', serif;
}

body{
    margin: 0;
    padding: 0;
}


::selection {
  background: #001F5F; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #001F5F; /* Gecko Browsers */
  color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(0,31,95, 0.8) !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0,31,95, 0.6) !important;
  outline: none !important;
}

div:focus{
	outline: none !important;
}

h2{
    font-family: 'Sora', sans-serif;
    margin: 0 0 30px 0;
    color:#001F5F;
}

p, ul>li, ul>li a, a{
    font-size: 18px;
}

a{
	transition: all 0.25s;
}

a:hover,
a:focus{
	text-decoration: none;
}

.bg{
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.clear{
    clear: both;
}

section{
    padding: 100px 0;
}

.btn-primary{
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 0;
    transition: all 0.4s;
    padding: 10px 25px;
}

.btn-primary:hover,
.btn-primary:focus{
    box-shadow: inset 0 0 0 2em #fff;
    border: 2px solid #fff;
    background: transparent;
    color: #001F5F;
}
/* MOBIL MENU -  SIDEBAR  */


.mobilmenu{
    height: 60px;
    position: fixed;
    z-index: 998;
    background: #fff;
    width: 100vw;
    -webkit-box-shadow: 0px 0px 13px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 13px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 13px -5px rgba(0,0,0,0.75);
}

.mobilmenu .mobillogo{
    max-height: 40px;
    margin-top: 10px;
}

.mobilmenu .hamburger{
    border-bottom: 4px solid #000;
    width: 25px;
    margin-bottom: 5px;
    border-radius: 2px;
}

.mobilmenu .hb2{
    animation-delay: 0.3s;
}

.mobilmenu .hb3{
    animation-delay: 0.7s;
}
.mobilmenu #sidebarCollapse{
    margin-top: 8px;
    border: none;
    background: transparent;
    padding-top: 8px;
}


#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #000;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar .sidebarlogo{
    max-height: 40px;
}

#sidebar .btn-light{
    background: 001F5F;
    border: none;
    border-radius: 0;
    color: #FFF !important;
}

#sidebar.active {
    left: 0;
}

#sidebar #dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #000;
    position: absolute;
    top: 19px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    font-size: 20px;
}

#sidebar #dismiss:hover {
    background: #fff;
    color: #001F5F;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    top: 0;
}

.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    padding: 12px 20px;
    background: #ccc;
}

#sidebar ul.components {
    padding: 15px 0 15px 10px;
    border-bottom: 1px solid #fff;
}

#sidebar ul p {
    color: #fff;
    padding: 0 10px;
    font-weight: bold;
    margin-bottom: 8px;
    font-size: 19px;
}

#sidebar ul li a {
    padding: 10px 10px 10px 0;
    font-size: 1.1em;
    display: block;
    color: #fff;
}

#sidebar ul li a svg{
    height: 30px;
    width: 50px;
}

#sidebar ul li a svg .cls-1,
#sidebar ul li a svg .cls-2{
    fill: #fff !important;
    opacity: 1;
}

#sidebar ul li a:hover {
    color: #001F5F;
    background: #fff;
}

#sidebar ul li a.btn-light{
    color: #001F5F;
}

#sidebar ul li.active>a,
#sidebar a[aria-expanded="true"] {
    color: #fff;
    background: #ccc;
}

#sidebar a[data-toggle="collapse"] {
    position: relative;
}

#sidebar ul.infomenus li a{
    font-size: 17px;
    line-height: 1;
    padding-left: 10px;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

#sidebar ul.CTAs {
    padding: 20px;
}

#sidebar ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

/* HEADER */

.navbar{
    background: #000;
}

.navbar-nav .nav-link{
    padding-left: 20px !important;
    padding-right: 20px !important;
    color: #fff;
    font-size: 21px;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus{
    color: #001F5F;
}
/* HOMEPAGE */

#homepageheadpic{
    height: 800px;
    background-position: 0 0 !important;
}

#homepageheadpic img.logo{
    margin-top: 250px;
}

.mc{
    display: flex;
    align-items: center;
    justify-content: center;
}

#news{
    background: #E6E6E6
}

#news .newsitem{
    margin-bottom: 50px;
    background: #fff;
}

#news span.day{
    font-size: 65px;
    line-height: 65px;
}

#bio{
    padding: 0;
    background-position: 50% 0 !important;
}

#bio .rightside{
    padding: 100px;
    background: rgba(0,31,95,0.8);
}

#works{
    background: #E6E6E6;
}

#photos{
    background: #333;
}

#photos h2{
    color:#fff;
}

#photos .inner{
    height: 280px;
    margin-bottom: 30px;
	background-position: center 0 !important;
}

#photos .inner .layer{
    background: rgba(0,31,95,0.8);
    position: absolute;
    left: 15px;
    top: 0;
    width: calc(100% - 30px);
    height: 280px;
    transition: all 0.4s;
    text-align: center;
    font-size: 30px;
    color: #fff;
    padding-top: 280px;
    opacity: 0;
}

#photos .inner .layer:hover,
#photos .inner .layer:focus{
    padding-top: 125px;
    opacity: 1;
}

#bio .rightside h2,
#bio .rightside p{
    color: #fff;
}

#works .collapsebutton{
    font-size: 24px;
    cursor: pointer;
}

#videos .nav-link,
#videos .nav-link.active{
    border: none;
    color: #001F5F;
    padding: 0;
    margin-bottom: 5px;
}

#videos .nav-link.active{
    font-weight: bold;
}

#videos .nav-tabs{
    border: none !important;
}

#press h2,
#press ul>li>a{
    color: #fff;
}

#press ul{
    padding: 0;
    list-style: none;
}

#press ul>li{
    font-size: 18px;
}

#contact{
    padding: 0;
}

#contact .col-md-6{
    padding: 100px;
}

#contact .rightside{
    background: #E6E6E6;
}

#contact .btn-primary{
    color: #001F5F;
    border-color: #001F5F;
}

#contact .btn-primary:hover,
#contact .btn-primary:focus{
    box-shadow: inset 0 0 0 2em #001F5F;
    border: 2px solid #001F5F;
    background: transparent;
    color: #FFF;
}

#contact .form-control{
    border: 2px solid #001F5F;
    border-radius: 0;
}

#contact p{
    font-size: 18px;
}

#subapageheadpic{
    height: 450px;
	margin-top: 100px;
}

#subpagecontent{
    background: #E6E6E6;
    padding: 50px 0;
}

#subpagecontent .content{
    background: #fff;
    padding: 50px;
}

#subpagecontent .content img{
    max-width: 100% !important;
}

footer{
    padding: 30px 0;
    background: #000;
}

@media (max-width: 767px){
    .navbar{
		display: none;
    }
    
    #homepageheadpic{
        height: 600px;
        background-position: 85% center !important;
    }

    #homepageheadpic .container{
        text-align: center !important;
    }

    #homepageheadpic img.logo{
        display: none;
    }

    .mobilmenu{
        background: #000;
    }

    .mobilmenu .hamburger{
        border-color: #fff;
    }

    .mobilmenu #sidebarCollapse{
        margin-top: 10px;
    }

    .col-1,
    .col-2{
        padding: 30px !important;
    }


    #bio .rightside{
        padding: 15px;
    }

    #works,
    #video,
    #photos,
    #press,
    #contact .rightside{
        text-align: center !important;
    }

    #contact .col-md-6{
        padding: 30px;
    }
	
	#subapageheadpic{
		margin-top: 0;
		background-position: 22% center !important;
	}
	
	#news .newsitem .inner{
		padding: 10px;
	}
	
	#news .newsitem .inner h3{
		font-size:22px;
	}
}

@media (min-width: 768px) and (max-width: 992px){
    
}

@media (min-width: 993px) and (max-width: 1200px){
    
}

@media (min-width: 1201px) and (max-width: 1366px){
    
}

@media (min-width: 1367px){
  
}
